<?php
class Delete extends CI_Controller
{
	function __construct() {
	parent::__construct();
	$this->load->model('Delete_data');
	}
	
	public function del_slider($s_id)
	{
		$this->Delete_data->delslider($s_id);
		redirect('app/slider','location');
	}
	public function del_gallery($i_id)
	{
		$this->Delete_data->delgallery($i_id);
		redirect('app/gallery','location');
	}
	public function del_product($p_id)
	{
		$this->Delete_data->delproduct($p_id);
		redirect('app/products','location');
	}
		public function del_sub_product($sp_id,$p_id)
	{
		$this->Delete_data->delsubproduct($sp_id);
		redirect('app/sub_products/'.$p_id,'location');
	}
}
?>